<!DOCTYPE html>
<html lang="ru">
 
  <body>
    <header>
      <h1>Джефф Сазерленд. Scrum.</h1>
    </header>
    <main>
        <img src="./images/book3.png">
      <section>
            <p> Я прочла книгу про методологию ведения проектов "Scrum". Мне она очень понравилась. Сначала у меня было к ней предвзятое отношение, потому что эти бизнесовые штуки казались мне мегасложными и нудными. Но там нудного очень мало, были моменты в которых мне действительно было скучно читать, когда речь шла о войне или нищих в африке. Но в целом очень интересно. Я испытала восторг когда читала о СюХаРи(соблюдать, прорываться, отделяться) и о том что для эффективной работы следует заботиться о состоянии работников. Потому что команда члены которой недовольны тем что происходит и друг другом - не сможет к чему то прийти. В целом книга об адекватном отношении к людям, процессу и результату. Необязательно выучивать все аспекты наизусть, главное понять принцип этой философии. Очень много философии в этом, но не такой мечтательной как я вижу эту науку, а основанной на здравом смысле и желании достичь результата эффективными и удобными методами. Так же я восприняла эту книгу как приложение к книге "Цель" Эллияху Голдрата, но более понятную. Будто есть способ прийти к результату максимально нервобережным путем, когда ты точно знаешь что делаешь. Умеешь формировать команду, ставить первостепенные задачи, следить за процессом всем вместе, замерять скорость и эффективность работы, делать актуальные вещи (если начальная цель потеряла свою актуальность и стала отличаться от конечной).  

            </p>
            <p> То что я выпишу себе из книги как шпаргалку для использования в реальной жизни навсегда:
                <ol>
                <li>Выбрать владельца продуктаю.</li>
                <li>Выбрать команду.</li>
                <li>Выбрать срам-мастера.</li>
                <li>Создать бэклог продукта.</li> 
                <li>Уточнить и оценить бэклог продукта.</li>
                <li>Спланировать спринт.</li>
                <li>Прозрачность всех действий и процессов.</li>
                <li>Ежедневный стендап-митинг.</li> 
                </ol>
            </p>
        <p>
            <a href="./index.html">Главная
            </a>
        </p>
       </section>
      </main>
  </body>
</html>
